/*�ֻ�վ��ʽ*/
#top .lmd {
  float: right;
  text-align: right;
  line-height: 20px;
  color: #fff;
  cursor: pointer;
  font-size: 14px;
  padding: 2px;
}
#top .lmd div {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  text-align: left;
  height: 65px;
}
#top .lmd i {
  margin-left: 5px;
  font-size: 24px;
  border: rgba(255, 255, 255, 0.6) solid 1px;
  padding: 5px 8px;
  border-radius: 4px;
  box-shadow: 2px 2px 4px #000;
  background: #c49b41;
}
#dh {
  width: 90%;
  position: fixed;
  right: -90%;
  top: 0px;
  height: 100%;
  border: #ddd solid 1px;
  overflow-y: scroll;
  overflow-x: hidden;
  display: none;
  z-index: 10014;
  background-color: rgba(255, 255, 255, 0.9);
}
#dh .gb {
  width: 28px;
  display: block;
  cursor: pointer;
  height: 32px;
  float: right;
  background-image: url(gb.png);
  background-repeat: no-repeat;
  background-position: center center;
  margin-right: 10px;
}
#menua {
  width: 100%;
  float: right;
  background-color: #fff;
  position: relative;
}
#menua ul {
  list-style-type: none;
}
#menua ul li {
  float: left;
  font-size: 14px;
  width: 100%;
  line-height: 35px;
  border-bottom: #ddd solid 1px;
  text-align: left;
  background-color: #fff;
}
#menua ul li.top {
  text-align: left;
  text-indent: 24px;
  line-height: 32px;
  color: #fff;
  background-color: #c49b41;
  font-size: 14px;
  font-weight: bold;
  border-bottom: #c49b41 solid 1px;
}
#menua ul li span {
  width: 14%;
  margin-left: -1px;
  float: right;
  border-left: #ddd solid 1px;
  background-color: #f1f1f1;
  text-align: center;
  cursor: pointer;
}
#menua ul li span i {
  font-size: 18px;
  line-height: 35px;
  color: #666;
}
#menua ul li A {
  display: block;
  width: 86%;
  float: left;
  line-height: 35px;
  color: #555;
  background-color: #fff;
  text-indent: 5px;
  text-transform: capitalize;
}
#menua ul li A:hover {
  color: #fff;
}
#menua ul li A.sec {
  color: #fff;
}
#menua UL OL {
  position: absolute;
  width: 100%;
  height: 100%;
  margin-left: 0px;
  padding-top: 10px;
  padding-bottom: 10px;
  right: -110%;
  background-color: #fff;
  z-index: 200;
}
#menua UL OL DD {
  width: 100%;
  border-bottom: #ddd solid 1px;
  font-weight: bold;
  line-height: 30px;
  text-align: center;
  font-size: 14px;
}
#menua UL OL DD i {
  float: left;
  display: block;
  width: 30px;
  height: 30px;
  line-height: 30px;
  font-size: 16px;
  text-align: center;
  cursor: pointer;
}
#menua UL OL p {
  margin: 0px 2%;
  width: 90%;
  border-bottom: #ddd solid 1px;
  padding: 5px 3%;
  line-height: 20px;
}
#menua UL OL p A {
  color: #555;
}
#menua UL OL p A:hover {
  color: #c49b41;
}
#fxdz {
  border-bottom: #ddd solid 1px;
  padding: 2%;
  width: 96%;
  float: left;
  text-align: center;
  color: #555;
  font-size: 14px;
}
#fxdz A {
  color: #666;
  font-size: 20px;
  font-weight: bold;
}
#fxdz i {
  color: #666;
  margin-left: 12px;
  margin-right: 12px;
  text-align: center;
  display: inline-block;
  border-radius: 1px;
  font-size: 18px;
  font-weight: bold;
  width: 30px;
  height: 20px;
  line-height: 20px;
  font-style: normal;
}
#piaofu {
  width: 100%;
  height: 62px;
  position: fixed;
  bottom: 0px;
  left: 0px;
  z-index: 100;
}
#dbdh {
  width: 220px;
  position: absolute;
  left: 0px;
  bottom: 62px;
  background-color: #222;
  border-radius: 6px;
  padding: 10px;
  display: none;
  z-index: 10000;
}
#cdh {
  width: 220px;
  float: left;
  max-height: 200px;
  overflow-y: auto;
  overflow-x: hidden;
}
#cdh p {
  width: 220px;
  float: left;
  margin: 0px;
  line-height: 32px;
  padding-top: 0px;
  height: 32px;
  text-align: center;
  border-bottom: #333 solid 1px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
#cdh p A {
  color: #fff;
  display: block;
  line-height: 32px;
  height: 32px;
  padding-top: 0px;
  background-color: #000;
}
#cdh p A:hover {
  background-color: #c49b41;
  color: #fff;
  padding: 0px;
  height: 32px;
  line-height: 32px;
}
#end {
  width: 100%;
  float: left;
  height: 62px;
  background-color: #c49b41;
  filter: alpha(Opacity=90);
  -moz-opacity: 0.9;
  opacity: 0.9;
}
#end .footera {
  height: 62px;
}
#end .footera UL {
  text-align: left;
}
#end .footera UL LI {
  width: 19%;
  text-align: center;
  height: 62px;
  float: left;
  padding-top:;
}
#end .footera UL LI A {
  width: 100%;
  overflow: hidden;
  display: block;
  cursor: pointer;
  font-size: 0.5rem;
  text-align: center;
  line-height: 30px;
  color: #fff;
  padding-top: 30px;
}
#end .footera UL LI.home {
  background-image: url(homea.png);
  background-repeat: no-repeat;
  background-position: center 4px;
}
#end .footera UL LI.tel {
  background-image: url(dh.png);
  background-repeat: no-repeat;
  background-position: center 4px;
}
#end .footera UL LI.dx {
  background-image: url(fx.png);
  background-repeat: no-repeat;
  background-position: center 4px;
}
#end .footera UL LI.fx {
  background-image: url(dx.png);
  background-repeat: no-repeat;
  background-position: center 4px;
  position: relative;
  height: 30px;
  padding-top: 30px;
  cursor: pointer;
}
#end .footera UL LI.fx A {
  padding: 0px;
}
#end .footera UL LI.d05 {
  background-image: url(ico4.png);
  background-repeat: no-repeat;
  background-position: center 4px;
}
#end .footera UL LI.kg {
  width: 1%;
  height: 62px;
  float: left;
  background-image: url(li.jpg);
  background-repeat: repeat-y;
  background-position: center center;
}
#wxnr {
  width: 100%;
  position: fixed;
  top: 10%;
  z-index: 1000;
  display: none;
}
#wxnr .nrdf {
  width: 70%;
  padding: 5%;
  float: left;
  margin-left: 15%;
  text-align: center;
  background-color: #fff;
  box-shadow: 0px 2px 6px #777;
  -webkit-box-shadow: 0px 2px 6px #777;
  -moz-box-shadow: 0px 2px 6px #777;
  border-radius: 10px;
}
#wxnr img {
  width: 120px;
  height: 120px;
}
#wxnr p {
  font-size: 14px;
  line-height: 30px;
  text-align: center;
}
#wxnr p i {
  font-size: 16px;
}
#wxnr span {
  display: inline-block;
  padding-left: 10px;
  padding-right: 10px;
  line-height: 30px;
  background-color: #c49b41;
  color: #fff;
  border-radius: 4px;
  margin-left: 12px;
  cursor: pointer;
}

#lmaa {
  float: right;
  float: right;
  height: 35px;
  position: relative;
}
#lmaa .xjt {
  float: left;
  height: 24px;
  cursor: pointer;
  margin-top: 5px;
  border-radius: 4px;
  font-weight: normal;
  font-size: 12px;
  font-weight: bold;
  color: #fff;
  background-color: #c49b41;
  line-height: 24px;
  margin-right: 12px;
}
#lmaa .xjt span {
  height: 24px;
  background-image: url(lmc.png);
  background-repeat: no-repeat;
  background-position: center center;
  width: 18px;
  float: right;
  margin-right: 8px;
  margin-left: 10px;
}
#lmaa .sjt {
  float: left;
  height: 24px;
  cursor: pointer;
  margin-top: 5px;
  font-size: 15px;
  border-bottom: 0px;
  border-radius: 4px;
  line-height: 24px;
  color: #fff;
  font-weight: bold;
  font-size: 12px;
  margin-right: 12px;
  background-color: #c49b41;
}
#lmaa .sjt span {
  height: 24px;
  background-image: url(gbd.png);
  background-repeat: no-repeat;
  background-position: center center;
  width: 18px;
  float: right;
  margin-right: 8px;
  margin-left: 10px;
}
#lmaa .bdlm {
  width: 250px;
  padding: 2px;
  position: absolute;
  right: 12px;
  top: 35px;
  border: #ddd 1px solid;
  background-color: #ffffff;
  z-index: 99;
  display: none;
}

#lb {
  width: 250px;
  float: left;
  max-height: 230px;
  overflow-y: auto;
  overflow-x: hidden;
}
#lb UL {
  list-style-type: none;
}
#lb UL LI {
  width: 250px;
  float: left;
  white-space: nowrap;
  overflow: hidden;
  text-align: left;
  font-size: 13px;
  background-color: #f2f2f2;
  font-weight: bold;
}
#lb UL LI A {
  line-height: 32px;
  padding-left: 10px;
  border-bottom: #ddd solid 1px;
  color: #333;
  display: block;
}
#lb UL LI.sec A {
  border-bottom: #009b3a solid 1px;
  color: #fff;
  background-color: #c49b41;
}
#lb UL LI A:hover {
  border-bottom: #009b3a solid 1px;
  color: #fff;
  background-color: #c49b41;
}

#lb UL LI.xl {
  width: 100%;
  height: 30px;
  line-height: 30px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  text-align: left;
  font-weight: normal;
  font-size: 12px;
  margin: 0px;
  background-image: url(jt1.png);
  background-repeat: no-repeat;
  background-position: 20px center;
  background-color: #fff;
}
#lb UL LI.xl A {
  color: #555;
  padding-left: 32px;
  display: block;
}
#lb UL LI.xl A i {
  float: left;
  margin-left: 8px;
}
#lb UL LI.xl A.sec {
  border: 0px;
  color: #c49b41;
}
#lb UL LI.xl A:hover {
  border: 0px;
  color: #c49b41;
  background: none;
}
@media only screen and (max-width: 1250px) {
  #flash .part1 .nrq,
  #top {
    width: 97%;
    padding: 0px 1.5%;
  }
  #newsa.kj,
  #hyweb.kj {
    width: 97%;
    padding: 1.5%;
  }
  #hyweb_3.kj {
    width: 97%;
    padding: 25px 1.5%;
  }
  #ddfb,
  .kj {
    float: left;
    width: 97%;
    padding: 0px 1.5%;
  }
}
@media only screen and (max-width: 1200px) {
  body,
  p {
    font-size: 13px;
  }
  #ddfb ul li dd {
    font-size: 14px;
  }
}
@media only screen and (max-width: 1100px) {
  body,
  p {
    font-size: 12px;
  }
  #menu UL LI {
    font-size: 14px;
    font-weight: bold;
  }
  #menu UL LI OL .nav .pdjs,
  #menu UL LI OL LI A,
  #cpdh dl dd p {
    font-size: 12px;
  }
  #top .telf i,
  #top .telf B {
    font-size: 15px;
  }
  #cpdh dl dd .js {
    font-weight: normal;
    font-size: 12px;
  }
  #flash .h_bt dd {
    font-size: 16px;
  }
  #tel {
    display: none;
  }
  #flash .so {
    width: 100%;
  }
  #flash .h_bt {
    width: 65%;
  }
  #flash .h_bt span {
    font-size: 12px;
    letter-spacing: 1px;
  }
  #flash .h_bt dd {
    font-size: 14px;
  }
}
@media only screen and (max-width: 900px) {
  .sj_xs {
    display: block;
  }
  .web_xs {
    display: none;
  }
  #logo {
    width: 75%;
  }
  #logo div {
    height: 65px;
    justify-content: left;
    text-align: left;
  }
  #flash {
    padding-bottom: 0px;
  }
  #flash .part1 {
    position: relative;
    float: left;
    background-color: #737373;
    background-image: none;
    height: 70px;
  }
  #flash .part1 .nrq .wjz {
    height: 70px;
    margin-top: 0px;
  }
  #flash .so {
    width: 100%;
  }
  #flash .so SPAN {
    height: 25px;
    line-height: 25px;
  }
  #flash .so b,
  #flash .so SPAN A {
    font-size: 12px;
  }
  #search_n .buttom,
  #search .buttom {
    width: 15%;
    height: 27px;
    text-align: center;
  }
  #search_n .input,
  #search .input {
    width: 81%;
    height: 25px;
  }
  .banner .swiper-pagination-bullets {
    bottom: -20px;
  }
  .banner .swiper-pagination-bullet {
    width: 8px;
    height: 8px;
  }
  .banner .swiper-button-prev,
  .banner .swiper-button-next {
    -moz-background-size: 17px 24px;
    -webkit-background-size: 17px 24px;
    background-size: 17px 24px;
  }
  #hyweb_4 {
    height: 77px;
    padding-top: 15px;
    padding-bottom: 25px;
    background-size: cover;
  }
  #ddfb ul li.lx {
    width: 50%;
  }
  #ddfb ul li.wq {
    width: 42%;
    float: right;
    margin-right: 0px;
  }
  #dibu {
    padding-bottom: 65px;
  }
  #lbb2 .pagebegin {
    float: left;
    width: 100%;
    margin-bottom: 12px;
    text-align: right;
  }
  #lbb2 .page-num {
    float: right;
    width: 100%;
    font-size: 12px;
  }
  #search_n {
    width: 100%;
    float: left;
    margin-top: 0px;
  }
  #wz {
    width: 92%;
    padding: 1% 4%;
  }
}
@media only screen and (max-width: 750px) {
}
@media only screen and (max-width: 600px) {
}
@media only screen and (max-width: 450px) {
  #search_n .buttom,
  #search .buttom {
    width: 24%;
    text-align: center;
  }
  #search_n .input,
  #search .input {
    width: 72%;
  }
  #ddfb ul li.lx {
    width: 100%;
    margin-right: 0px;
  }
  #ddfb ul li.wq {
    width: 100%;
    float: left;
    margin-right: 0px;
  }
  #ddfb .ewm {
    width: 96%;
    padding: 2%;
  }
  #ddfb .ewm img {
    float: left;
    margin-right: 10px;
    margin-left: 0px;
  }
  #ddfb .ewm p {
    text-align: left;
  }
}
